.purchase-conditions {
  background: var(--dark);
  position: relative;
  color: var(--white);
  padding: var(--sp) 0 calc(var(--sp) / 2);
  z-index: 2;
}

.purchase-conditions:before {
  background: var(--primary);
  content: "";
  position: absolute;
  height: 10px;
  width: 100%;
  pointer-events: none;
  top: 0;
  right: 0;
  width: 50%;
}

.purchase-conditions .head {
  text-align: center;
  margin-bottom: 50px;
}

.purchase-conditions__grid {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-bottom: 50px;
}

.purchase-conditions__grid:before {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  width: 300px;
  top: 120%;
  left: -40px;
}

.purchase-conditions__grid:after {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  width: 300px;
  top: 40px;
  right: -175px;
}

.purchase-conditions .btn-wrap {
  position: relative;
  z-index: 2;
}

.purchase-conditions__btn {
  min-width: 268px;
}

@media (max-width: 1400px) {
  .purchase-conditions .head {
    margin-bottom: 40px;
  }
}

@media (max-width: 760px) {
  .purchase-conditions:before {
    height: 6px;
  }

  .purchase-conditions .head {
    margin-bottom: 25px;
  }

  .purchase-conditions__grid:before {
    display: none;
  }

  .purchase-conditions__grid:after {
    display: none;
  }

  .purchase-conditions__grid {
    grid-template-columns: 1fr;
    gap: 15px;
    margin-bottom: 25px;
  }

  .purchase-conditions__btn {
    width: 100%;
  }
}